@charset "utf-8";

/* boxFloor */
.boxFloor{
    text-align: center;
}
@media only screen and (max-width:1215px){
    .boxFloor{
        max-width: 40rem;
        margin: 0 auto;
        padding: 0;
    }
}

/* boxDownload */
.boxDownload{
    text-align: center;
    padding: 7rem 0 0;
}
.boxDownload .tit{
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_21);
    color: var(--blackColor);
    font-weight: bold;
}
.boxDownload .boxBtn{
    margin-top: 5rem;
}
.boxDownload .boxBtn .link{
    width: 45rem;
    height: 10rem;
    margin: 0 auto;
    font-size: var(--pcFontSize20);
    color: var(--whiteColor);
    font-weight: bold;
    border-radius: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    padding-bottom: 0.2rem;
    background-color: var(--green_4db_Color);
}
/* boxNote */
.boxDownload .boxNote .tit {
    font-size: var(--pcFontSize14);
    line-height: var(--pcLineHeight14_21);
    font-weight: bold;
    display: inline-block;
    color: var(--orange_ff4_Color);
    text-align: left;
    margin: 4rem auto;
}
/* boxBtnTxt */
.boxDownload .boxBtnTxt .tit {
    position: relative;
    text-decoration: none;
    display: inline-block;
}
.boxDownload .boxBtnTxt .tit::after {
    position: absolute;
    content: '';
    margin: auto;
    display: block;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: var(--blackColor);
}
@media only screen and (max-width:1215px){
    .boxDownload{
        max-width: 40rem;
        margin: 0 auto;
        padding: 2.8rem 0 0;
    }
    .boxDownload .tit{
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_17);
    }
    .boxDownload .boxBtn{
        margin-top: 2rem;
    }
    .boxDownload .boxBtn .link{
        width: 23.5rem;
        height: 5.5rem;
        font-size: var(--spFontSize13);
        border-radius: 27.5rem;
    }
    /* boxNote */
    .boxDownload .boxNote .tit {
        font-size: var(--spFontSize11);
        line-height: var(--spLineHeight11_17);
        margin: 2rem auto;
    }
}

/* boxPop */
.boxPop{
    padding: 0;
    margin-bottom: 5rem;
    display: flex;
    justify-content: center;
    gap: 5rem;
}
.boxPop .boxBtn {
    margin-top: 0;
}
.boxDownload .boxBtn .btnPopup2,
.boxDownload .boxBtn .btnPopup {
    width: 44rem;
    height: 8rem;
}
.boxDownload .boxBtn .btnPopup2.link{
    background-color: var(--day2_color);
}
@media only screen and (max-width:1215px){
    .boxPop{
        margin-bottom: 3rem;
        flex-direction: column;
        gap: 1.5rem;
    }
    .boxDownload .boxBtn .btnPopup2,
    .boxDownload .boxBtn .btnPopup {
        width: 25rem;
        height: 5rem;
        padding: 0 3.35rem;
    }
}

/*-----------------------------------------------
	popup
-----------------------------------------------*/
#popup{
    display: none;
    z-index: 99999;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    position: fixed;
    top: 0;
    left: 0;
}
#popup .popupContainer{
	display: table;
	width: 100%;
	height: 100vh;
}
#popup .popupContents{
	display: table-cell;
	vertical-align: middle;
}
#popup .popupMain{
	width: 100rem;
	margin: 0 auto;
}
@media only screen and (max-width:767px){
	#popup .popupMain{
		width: 100%;
		padding: 6.67%;
	}
}
@media only screen and (max-width:374px){
	#popup .popupMain{
		padding: 4.69%;
	}
}

/* secPopup */
.secPopup{
	display: none;
	position: relative;
}
.secPopupItem {
    position: relative;
    max-height: calc(100vh - 10rem);
    overflow-y: auto;
    overflow-x: hidden;
    background-color: var(--whiteColor);
    padding: 8rem 3rem 8rem 4rem;
    border-radius: 0.5rem;
}
.secPopupItem::-webkit-scrollbar {
    width: 1rem;
    border-radius: 0 0.5rem 0.5rem 0;
}
.secPopupItem::-webkit-scrollbar-thumb {
    background-color: #c2c2c2;
    border-radius: 1rem;
    border: 2px solid var(--whiteColor);
}
#popup_form .popup::-webkit-scrollbar {
    background: var(--whiteColor);
}
.secPopupItem::-webkit-scrollbar-thumb:hover {
    background-color: #a0a0a0;
}
.secPopup .btnClose{
	position: absolute;
    top: 2rem;
    right: 2rem;
	background: var(--whiteColor);
    z-index: 9;
}
@media only screen and (max-width:1215px){
    .secPopupItem {
        padding: 5rem 1rem;
    }
	.secPopup .btnClose{
        top: 1.5rem;
        right: 1.5rem;
		width: 3rem;
		height: auto;
	}
}